body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 auto;
	width: 800px;
	height:100%
}
img {
	border:0;
}
#flags {
	margin: 12px 0px 4px 0px;
}
#header {
	margin: 0 auto;
	background: url(images/foto19.gif) left top no-repeat;
	height: 227px;
	width: 925px;
}
#logo {
	margin-left: 22px;
	margin-top: 0px;
}
#topmenu {
	background: white url(images/search_button.gif) no-repeat right top;
	float: right;
	text-align: left;
	font-size: 65%;
	margin-top: 38px;
	padding-right: 0px;
}
#topmenu a {
	color: black;
	text-decoration: none;
}
#topmenu a:hover {
	color: maroon;
	text-decoration: none;
}
#topmenu input {
	background: #eaeaea;
	width: 111px;
	border: 1px solid;
	font-size: 75%;
}
#container {
	margin:0 auto;
	width:925px;
	text-align:left;
}
#header_menu {
	position:relative;
	margin-left:658px;
	margin-top:-5px;
	width:265px;
	height:130px;
}
#header_menu ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
#header_menu li {
	height:31px;
}
#header_menu .btn {
	cursor:pointer;
}
#menu {
	width: 172px;
	float:left;
	background: #9c966c;
	font-size: 80%;
	font-weight: bold;
	line-height: 28px;
	border:0;
}
* html #menu {
	width:191px;
	wid\th:172px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	border-bottom: 1px solid #bcb695;
	background: url(images/menu_4dots.gif) right 12px no-repeat;
}
#menu li p {
	margin: 0px 2px 0px 8px;
	padding: 0px 0px 0px 14px;
	background: url(images/menu_pointer.gif) left 12px no-repeat;
}
#menu a {
	text-decoration: none;
	color: #111;
}
#menu a:hover {
	background: url(images/menubutton_on.gif) left top repeat-x;
	text-decoration: none;
	color: maroon;
}
.submenu {
	padding-left: 23px;
	font-size: 75%;
}
.submenu a {
	text-decoration: none;
	color: #8c0000;
}
.submenu a:hover {
	text-decoration: none;
	color: #bcb695;
}
#main {
	width: 486px;
	float:left;
	font-size: 75%;
}
#main li {
	list-style-type:disc;
}
* html #main {
	width:506px;
	wid\th:486px;
}
#main p {
	margin: 10px 20px 4px 20px;
	padding: 0;
}
#main b, #main strong {
	color: 9c966c;
}
H1 {
	background: url(images/square.gif) left 7px no-repeat;
	margin: 15px 0px 0px 2px;
	padding: 0px 0px 0px 31px;
	font-size: 170%;
	color: maroon;
}
#main H2 {
	background: url(images/dotted.gif) left center no-repeat;
	padding: 0;
	margin: 0px 30px 0px 14px;
	text-align: right;
	font-size: 80%;
	line-height: 7px;
	color: 323232;
}
#main H2 a, #main a:hover {
	color: #323232;
	text-decoration: none;
}
#main H2 a:hover, #main a {
	color: #8c0000;
	text-decoration: none;
}
.news H2 {
	background: url(images/news_dotted.gif) left center no-repeat;
	padding: 0;
	margin: 0px 10px 0px 0px;
	text-align: right;
	font-size: 80%;
	line-height: 7px;
	color: 323232;
}
.news H2 a, .news a {
	color: #fff;
	text-decoration: none;
}
.news H2 a:hover, .news a:hover {
	color: #ddd;
	text-decoration: none;
}
#right {
	width: 267px;
	float:left;
	background:#999;
}
* html #right {
	width:286px;
	wid\th:267px;
}
.news {
	background-color: #8b1217;
	font-size: 75%;
	color: #ffffff;
	padding: 12px 12px 12px 12px;
	margin: 0;
}
H3 {
	font-size: 70%;
	background: #9c0000 url(images/square.gif) left 6px no-repeat;
	margin: 0;
	padding: 4px 0px 4px 28px;
	color: white;
	font-weight: normal;
}
.pers {
	background-color: #6b6b6b;
	font-size: 75%;
	color: #ffffff;
	padding: 12px 12px 12px 12px;
	margin: 0;
}
H4 {
	font-size: 70%;
	background: #525252 url(images/square.gif) left 6px no-repeat;
	margin: 0;
	padding: 4px 0px 4px 28px;
	color: white;
	font-weight: normal;
}
.clear {
	clear:both;
	font-size:.1em;
}
#footer {
	background: #5e5e5e;
	vertical-align: bottom;
	width: 889px;
	color: white;
	font-size: 0.7em;
	margin-bottom: 0;
	padding: 0.2em 0.2em 0.2em 3em;
}
.frm {
	margin-left:20px;
}
.rij {
	width:400px;
	margin:0;
	padding:0;
}
.kolom {
	float:left;
	margin-right:10px;
}
.rij input {
	width:326px;
}
.rij .address {
	width:200px;
}
.rij .zip {
	width:100px;
}
.rij textarea {
	width:326px;
	height:200px;
}

.logo_stockreport {
background-image:url(../images/stockreport.jpg);
background-repeat:no-repeat;
width:168px;
height:43px;
background-color:#999999;
position:relative;
margin:25px 0px 0px 15px; 

}